@charset "utf-8";

/* Navigation 固定
----------------------------------------------------------------------------------------------------*/
#main-header {
	top: 0;
	right: 0;
	z-index: 9999;
	position: fixed;
	width: 100%;
	transition: .3s;
}

#main-header a {
	text-decoration: none;
	transition: .3s;
}

.header {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
@media screen and (min-width: 768px){
	.header{
		padding-top: 2.4rem;
	}
}
@media screen and (max-width: 1199px) {
	.header {
		width: 89.7436%;
	}
}

@media screen and (min-width: 1200px) {
	.header {
		width: 93.3333%;
	}
}

/*logo*/
.header-logo {
	font-size: 1rem;
	line-height: 1;
}

.header-logo a {
	display: block;
}

.header-logo .logo-color {
	transition: .3s;
}

.header-logo svg {
	max-width: 100%;
	height: auto;
}

.head-white .header-logo {
	fill: #fff;
}

.head-black .header-logo {
	fill: #000;
}

@media screen and (max-width: 1199px) {
	.header-logo {
		width: 13rem;
	}
}

@media screen and (min-width: 1200px) {
	.header-logo {
		width: 22rem;
	}
}

/*header-menu-wrap*/
.header-menu-wrap {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex: 1;
}

/* -togglemenu.css
--------------------------------------------------------------------------------------------- */
.scroll_tgl_wrap {
	display: block;
	height: 5.2rem;
	z-index: 999999;
}

@media screen and (max-width: 767px) {
	.scroll_tgl_wrap {
		width: 5.8rem;
	}
}

@media screen and (min-width: 768px) {
	.scroll_tgl_wrap {
		width: 6.8rem;
	}
}

/*Toggle*/
.Toggle {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	cursor: pointer;
	z-index: 6666;
	text-align: right;
}

.Toggle::after {
	content: "MENU";
	transition: .3s;
	letter-spacing: 0.08em;
	font-family: "Figtree", sans-serif;
	font-weight: 400;
	line-height: 5.2rem;
	display: block;
}

.Toggle.tgl-active::after {
	content: "CLOSE";
}

.Toggle span {
	display: block;
	position: absolute;
	transition: .3s ease-in-out;
	width: 100%;
	height: 1px;
	left: 0;
}

.Toggle-icon {
	position: absolute;
	height: 0.8rem;
	top: calc(50% - 0.4rem);
	left: 0;
}

.Toggle-icon>div {
	position: relative;
	width: 100%;
	height: 100%;
}

.Toggle span:nth-child(1) {
	top: 0;
}

.Toggle span:nth-child(2) {
	bottom: 0;
}

@media screen and (max-width: 1199px) {
	.Toggle-icon {
		width: 1.2rem;
	}

	.Toggle::after {
		font-size: 1.2rem;
	}
}

@media screen and (min-width: 1200px) {
	.Toggle-icon {
		width: 1.4rem;
	}

	.Toggle::after {
		font-size: 1.4rem;
	}
}

/*Toggle.tgl-active*/
.Toggle.tgl-active .Toggle-icon {
	left: -0.7rem;
	top: calc(50% - 0.6rem);
}

.Toggle.tgl-active span {
	width: 1.6rem;
	height: auto;
	padding-top: 2px;
	padding-bottom: 2px;
}

.Toggle.tgl-active span::before {
	content: " ";
	background-color: #000;
	height: 1px;
	display: block;
}

.Toggle.tgl-active span:nth-child(1) {
	top: calc(50% - 1px);
	transform: rotate(-28deg);
}

.Toggle.tgl-active span:nth-child(2) {
	bottom: auto;
	top: calc(50% - 1px);
	transform: rotate(28deg);
}

/*Toggle.color.white*/
.head-white .Toggle::after {
	color: #fff;
}

.head-white .Toggle span {
	background-color: #fff;
}

.js-change .head-white .Toggle::after {
	color: #000;
}

.js-change .head-white .Toggle span {
	background-color: #000;
}

/*Toggle.color.black*/
.head-black .Toggle::after {
	color: #000;
}

.head-black .Toggle span {
	background-color: #000;
}

.js-change .head-black .Toggle::after {
	color: #000;
}

.js-change .head-black .Toggle span {
	background-color: #000;
}

/*active*/
.Toggle.tgl-active::after {
	color: #000 !important;
}

.Toggle.tgl-active span {
	background-color: #f9faf8 !important;
}

/*togglewrap*/
.togglewrap {
	position: fixed;
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	transition: 0.6s ease-in-out;
	overflow-y: scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	max-width: 61.1rem;
}
.togglewrap::-webkit-scrollbar {
	display: none;
}
@media screen and (max-width: 610px){
	.menu-overlay{
		display: none;
	}
}
@media screen and (min-width: 611px){
	.menu-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #000;
	opacity: 0;
	visibility: hidden;
	transition: 0.6s ease-in-out;
	z-index: 10; /* Toggleより下 */
	}

	body.fixed .menu-overlay {
	opacity: 0.5;
	visibility: visible;
	}
}
/*togglewrap.active*/
.togglewrap.active {
	opacity: 1;
	visibility: visible;
}

/*body.fixed*/
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}

/* tgl contents
--------------------------------------------------------------------------------------------- */
/*+++++++++++++++++
tgl menu 共通
******************/
.tgl-content-inner a {
	text-decoration: none;
	color: #000;
}

/*+++++++++++++++++
tgl-content-menu
******************/
.tgl-content-menu {
	margin-right: auto;
	margin-left: auto;
}
.common-tgl-link-small {
	line-height: 1;
	position: relative;
	display: block;
	width: 100%;
	color: #000;
	margin-bottom: 0;
}
a.common-tgl-link-small{
	border-bottom: 1px rgba(204, 204, 194, 0.75) solid;
}
.common-tgl-link-small .common-arrow-ani{
	position: absolute;
	right: 0;
}
@media screen and (max-width: 767px){
	.tgl-content-menu {
		padding-top: 6.4rem;
	}
}
@media screen and (min-width: 768px){
	.tgl-content-menu {
		padding-top: 13rem;
	}
}
@media screen and (max-width: 1199px) {
	.tgl-content-menu {
		padding-bottom: 6rem;
		width: 85.1282%;
	}
	.common-tgl-link-small {
		font-size: 1.5rem;
		padding-top: 2.2rem;
		padding-bottom: 1.2rem;
	}
	.common-tgl-link-small .common-arrow-ani{
		top: 1.8rem;
	}
}

@media screen and (min-width: 1200px) {
	.tgl-content-menu {
		padding-top: 13rem;
		padding-bottom: 12rem;
		width: 80.1964%;
	}
	.common-tgl-link-small {
		font-size: 1.8rem;
		padding-top: 3.9rem;
		padding-bottom: 2.2rem;
	}
	.common-tgl-link-small .common-arrow-ani{
		top: 3.8rem;
	}
}

/*+++++++++++++++++
tgl-content-menu-flex
******************/
.tgl-content-menu-flex {
	display: flex;
	flex-wrap: wrap;
}
.tgl-content-menu-flex-item {
	width: 50%;
}
@media screen and (max-width: 1199px){
	.tgl-content-menu-flex {
		margin-right: -1rem;
		margin-left: -1rem;
	}
	.tgl-content-menu-flex-item {
		padding-right: 1rem;
		padding-left: 1rem;
	}
}
@media screen and (min-width: 1200px){
	.tgl-content-menu-flex {
		margin-right: -1.5rem;
		margin-left: -1.5rem;
	}
	.tgl-content-menu-flex-item {
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}
}

/*+++++++++++++++++
開閉メニュー 
******************/
.tcmf-open-wrap *,
.tcmf-open-wrap *:after,
.tcmf-open-wrap *:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.tcmf-open-wrap {
	overflow-x: hidden;
	margin: 0 auto;
}
.tcmf-open-wrap label {
	cursor: pointer;
}

.tcmf-open-tab {
	border-bottom: 1px rgba(204, 204, 194, 0.75) solid;
}
.tcmf-open-wrap .tcmf-open-tab-content {
	font-size: 1em;
	position: relative;
	overflow: hidden;
	height: 0;
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
	opacity: 0;
}

.tcmf-open-wrap .tcmf-open-tab input[type=checkbox]:checked~.tcmf-open-tab-content {
	height: auto;
	opacity: 1;
}

.tcmf-open-wrap .tcmf-open-tab input[type=checkbox] {
	display: none;
}

.tcmf-open-wrap label::before,
.tcmf-open-wrap label::after {
	content: " ";
	height: 1px;
	background-color: rgba(0, 105, 62, 0.75);
	position: absolute;
	top: 59%;
	right: 0;
	display: block;
	border-radius: 0.1rem;
}

.tcmf-open-wrap label::after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	transition: 0.4s ease;
}

.tcmf-open-wrap .tcmf-open-tab input[type=checkbox]:checked~label::after {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
@media screen and (max-width: 1199px) {
	.tcmf-open-wrap .tcmf-open-tab input[type=checkbox]:checked~.tcmf-open-tab-content {
		padding-top: 0.3rem;
		padding-bottom: 1.4rem;
	}
	.tcmf-open-wrap label::before,
	.tcmf-open-wrap label::after {
		width: 1rem;
	}
}

@media screen and (min-width: 1200px) {
	.tcmf-open-wrap .tcmf-open-tab input[type=checkbox]:checked~.tcmf-open-tab-content {
		padding-top: 0.5rem;
		padding-bottom: 2.8rem;
	}
	.tcmf-open-wrap label::before,
	.tcmf-open-wrap label::after {
		width: 1.3rem;
	}
}

/*list*/
.tcmf-open-tab-content .common-tgl-footer-list li {
	list-style: none;
}
.common-tgl-footer-list li a{
	transition: .3s;
}
.common-tgl-footer-list li a:hover{
	opacity: 0.6;
}
@media screen and (max-width: 1199px){
	.tcmf-open-tab-content .common-tgl-footer-list li {
		margin-bottom: 0.5rem;
	}
}
@media screen and (min-width: 1200px) {
	.tcmf-open-tab-content .common-tgl-footer-list li {
		font-size: 1.4rem !important;
	}
}

/**********************
last
**********************/
.tgl-content-inner-about-wrap{
	margin-right: auto;
	margin-left: auto;
}
.tgl-content-inner-about-logo-sns-wrap{
	margin-bottom: 2.6rem;
}
.tcials-logo{
	margin-bottom: 0;
}
.tgl-content-inner-about-add{
	margin-bottom: 2.4rem;
	letter-spacing: 0.04em;
}
.tgl-content-inner-about-tel{
	margin-bottom: 0;
	line-height: 1.6;
}
.tgl-content-inner-about-tel span{
	padding-left: 0.25em;
	display: inline-block;
}
.tgl-content-inner-about-time{
	margin-bottom: 9rem;
}
.tgl-content-inner-about-copy{
	letter-spacing: 0.06em;
	opacity: 0.6;
}
@media screen and (max-width: 767px){
	.tgl-content-inner-about-logo-sns-wrap{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.tcials-sns{
		width: 2rem;
	}
	.tcials-sns svg{
		max-width: 100%;
		height: auto;
	}
	.tcials-sns path{
		fill: #000;
	}
}
@media screen and (min-width: 768px){
	.tcials-sns{
		display: none;
	}
}
@media screen and (max-width: 1199px){
	.tgl-content-inner-about-wrap{
		width: 85.1282%;
	}
	.tgl-content-inner-about-wrap{
		padding-top: 4rem;
		padding-bottom: 7.2rem;
	}
	.tcials-logo{
		width: 18rem;
	}
	.tgl-content-inner-about-add{
		font-size: 1.3rem;
	}
	.tgl-content-inner-about-tel{
		font-size: 2rem;
	}
	.tgl-content-inner-about-tel span{
		font-size: 1.25em;
	}
	.tgl-content-inner-about-time{
		font-size: 1.2rem;
	}
	.tgl-content-inner-about-copy{
		font-size: 1.1rem;
	}
}
@media screen and (min-width: 1200px){
	.tgl-content-inner-about-wrap{
		width: 80.1964%;
	}
	.tgl-content-inner-about-wrap{
		padding-top: 9rem;
		padding-bottom: 8rem;
	}
	.tcials-logo{
		width: 24rem;
	}
	.tgl-content-inner-about-add{
		font-size: 1.4rem;
	}
	.tgl-content-inner-about-tel{
		font-size: 2.6rem;
	}
	.tgl-content-inner-about-tel span{
		font-size: 1.3462em;
	}
	.tgl-content-inner-about-time{
		font-size: 1.3rem;
	}
	.tgl-content-inner-about-copy{
		font-size: 1.2rem;
	}
}

/* -PC menu
--------------------------------------------------------------------------------------------- */
@media screen and (max-width: 767px) {
	.header-menu-contact-wrap {
		display: none;
	}
}

@media screen and (min-width: 768px) {
	.header-menu-contact-wrap {
		padding-right: 5rem;
		display: flex;
		justify-content: space-between;
		flex: 1;
		align-items: center;
		max-width: 43rem;
		z-index: 9999;
	}

	.header-menu-contact {
		flex: 1;
		width: 50%;
		z-index: 999999;
		text-align: center;
		letter-spacing: 0.08em;
		height: 4rem;
		padding-right: 1rem;
		max-width: 17rem;
		font-size: 1.4rem;
	}
	.header-menu-contact a {
		border-radius: 2rem;
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		transition: .3s;
	}

	.header-menu-contact a span {
		display: block;
		line-height: 1.4em;
		position: relative;
		overflow: hidden;
		height: 1.4em;
	}
	/* sns */
	.header-menu-contact-sns{
		width: 2rem;
		margin-left: 2rem;
	}
	.header-menu-contact-sns svg{
		max-width: 100%;
		height: auto;
	}
	.header-menu-contact-sns path{
		fill: #fff;
		transition: .3s;
	}
}

/**********************
ヘッダーの色をheader.phpテンプレートごとに変更
**********************/
.js-change .head-white .header-logo,.head-black .header-logo .logo-color {
	fill: #000;
}
.js-change .head-black .header-logo {
	fill: #fff;
}

.head-black .Toggle span {
	background-color: #000;
}
.js-change .head-black .Toggle span {
	background-color: #fff;
}

.head-black .Toggle::after {
	color: #000;
}
.js-change .head-black .Toggle::after {
	color: #fff;
}

@media screen and (min-width: 768px) {
	/*color white*/
	.head-white .header-menu-contact a {
		color: #fff;
		background-color: rgb(255, 255, 255,0.2);
	}
	.head-change .header-menu-contact a{
		background-color: rgb(0, 0, 0,0.2);
	}
	.js-change .head-white .header-menu-contact a {
		color: #fff;
		background-color: #00693e;
	}

	/*color black*/
	.head-black .header-menu-contact a {
		color: #fff;
		background-color: #00693e;
	}
	.js-change .head-black .header-menu-contact a {
		color: #fff;
		background-color: rgb(255, 255, 255,0.2);
	}

	/* fixed */
	.fixed .header-menu-contact a {
		color: #fff;
		background-color: #00693e;
	}
	
	/* hover */
	.head-white .header-menu-contact a:hover,.js-change .head-black .header-menu-contact a:hover{
		background-color: rgb(255, 255, 255);
		color: #000;
	}
	.js-change .head-white .header-menu-contact a:hover,.head-black .header-menu-contact a:hover,.fixed .header-menu-contact a:hover{
		background-color: #66a58b;
		color: #fff;
	}

	/* sns */
	.js-change .head-white .header-menu-contact-sns path,.head-black .header-menu-contact-sns path {
		fill: #000;
	}
	.js-change .head-black .header-menu-contact-sns path {
		fill: #fff;
	}
	.fixed .header-menu-contact-sns path {
		fill: #000;
	}
}

/**********************
ページ ヘッダー
**********************/
@media screen and (max-width: 1199px) {
	.page-head-wrap {
		padding-top: 15rem;
		padding-bottom: 4rem;
	}
}
@media screen and (min-width: 1200px) {
	.page-head-wrap {
		padding-top: 24.2rem;
		padding-bottom: 6.4rem;
	}
}

/*font*/
.head-bfont{
	line-height: 1;
}
@media screen and (max-width: 1199px) {
	.head-bfont {
		font-size: 4rem;
		margin-bottom: 1.4rem;
	}
}
@media screen and (min-width: 1200px) {
	.head-bfont {
		font-size: 7rem;
		margin-bottom: 7rem;
	}
}

/*******************************
パンクズ
*******************************/
#pls {
	position: relative;
	z-index: 1;
	line-height: 1.2;
}
#pan {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	letter-spacing: 0.08em;
}
#pan > span {
	display: block;
	margin-top: 0.8rem;
}
#pan a {
	color: #ccccc2;
	text-decoration: none;
	transition: .3s;
}
#pan a:hover {
	opacity: 0.6;
}
.pan-punctuation {
	position: relative;
	height: 1.5rem;
}
.pan-punctuation::before {
	content: " ";
	position: absolute;
	display: block;
	height: 1rem;
	width: 1px;
	top: calc(50% - 0.5rem);
	left: 50%;
	transform: rotate(30deg);
	background-color: rgba(204,204,194,0.75);
}
@media screen and (max-width: 1199px) {
	#pan {
		font-size: 1rem;
	}
	.pan-punctuation {
		width: 2.4rem;
	}
}
@media screen and (min-width: 1200px) {
	#pan {
		font-size: 1.2rem;
	}
	.pan-punctuation {
		width: 1.2rem;
	}
}

/**********************
ページ ヘッダー 共通ボタン
**********************/
.head-common-information-btn-list{
	display: flex;
	text-align: center;
	padding-left: 0;
	margin-bottom: 0;
}
.head-common-information-btn-list li{
	list-style: none;
	border-left: 1px #ccccc2 solid;
}
.head-common-information-btn-list li:last-of-type{
	border-right: 1px #ccccc2 solid;
}
.head-common-information-btn-list li a{
	display: block;
	position: relative;
	text-decoration: none;
	color: #808080;
	transition: .3s;
}
.head-common-information-btn-list li.hcibl-active a{
	color: #000;
	pointer-events: none;
}
.head-common-information-btn-list li:not(.hcibl-active) a:hover{
	opacity: 0.6;
}
.head-common-information-btn-list li.hcibl-active a::before{
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	background-color: #00693e;
	border-radius: 50%;
}
.hcib-2 .head-common-information-btn-list li{
	width: calc(100% / 2);
}
.hcib-3 .head-common-information-btn-list li{
	width: calc(100% / 3);
}
.hcib-2-search-filter .head-common-information-btn-list li.hcib-2sf-category{
	width: 54%;
}
.hcib-2-search-filter .head-common-information-btn-list li.hcib-2sf-tag{
	width: 46%;
}
@media screen and (min-width: 992px){
	.head-common-information-pan-btn{
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
	}
	.head-common-information-btn.hcib-2{
		width: 36.2rem;
	}
	.head-common-information-btn.hcib-3{
		width: 54.3rem;
	}
	.head-common-information-btn.hcib-2-search-filter{
		width: 60rem;
	}
}
@media screen and (max-width: 1199px){
	.head-common-information-btn{
		padding-top: 4rem;
	}
	.head-common-information-btn-list{
		font-size: 1.2rem;
	}
	.head-common-information-btn-list.efont{
		font-size: 1.3rem;
	}
	.head-common-information-btn-list li a{
		line-height: 4.2rem;
	}
	.head-common-information-btn-list li.hcibl-active a::before{
		width: 0.6rem;
		height: 0.6rem;
		left: calc(50% - 0.3rem);
	}
}
@media screen and (min-width: 1200px){
	.head-common-information-pan-btn{
		margin-top: -3rem;
	}
	.head-common-information-btn-list.efont{
		font-size: 1.7rem;
	}
	.head-common-information-btn-list li a{
		line-height: 5rem;
	}
	.head-common-information-btn-list li.hcibl-active a::before{
		width: 0.8rem;
		height: 0.8rem;
		left: calc(50% - 0.4rem);
	}
}

/**********************
ページ ヘッダー 画像有ver
**********************/
.page-head-wrap-img{
	position: relative;
	aspect-ratio: 1 / 0.456;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	width: 100%;
}
.page-head-wrap-img::after{
	content: " ";
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display: block;
	aspect-ratio: 1 / 0.52;
}
.page-head-wrap-img .container-large{
	position: relative;
	z-index: 1;
}
@media screen and (max-width: 575px){
	.page-head-wrap.page-head-wrap-img{
		padding-top: 12rem;
	}
	.page-head-wrap-img .head-bfont{
		margin-bottom: 2.6rem;
	}
	.page-head-wrap-img::after{
		width: 100%;
		margin-top: 3.2rem;
	}
}
@media screen and (min-width: 576px){
	.page-head-wrap-img{
		aspect-ratio: 1 / 0.456;
	}
	.page-head-wrap-img::after{
		position: absolute;
		bottom: 0;
		right: 0;
		width: 69.4444%;
	}
}
/* ページごとに画像変更 */
.page-head-wrap-img.page-company::after{
	background-image: url(../images/page/page-company.webp);
}
.page-head-wrap-img.page-enquiries::after{
	background-image: url(../images/page/page-enquiries.webp);
}
.page-head-wrap-img.page-cresthome::after{
	background-image: url(../images/page/page-cresthome.webp);
}
.page-head-wrap-img.page-contact::after{
	background-image: url(../images/page/page-contact.webp);
}
.page-head-wrap-img.page-wake::after{
	background-image: url(../images/page/page-wake.webp);
}
.page-head-wrap-img.page-price::after{
	background-image: url(../images/page/page-price.webp);
}
.page-head-wrap-img.page-warranty::after{
	background-image: url(../images/page/page-warranty.webp);
}
.page-head-wrap-img.page-seinou::after{
	background-image: url(../images/page/page-seinou.webp);
}
.page-head-wrap-img.page-design::after{
	background-image: url(../images/page/page-design.webp);
}
.page-head-wrap-img.page-custom-house::after{
	background-image: url(../images/page/page-custom-house.webp);
}
.page-head-wrap-img.page-modelhouse::after{
	background-image: url(../images/page/page-modelhouse.webp);
}
@media screen and (max-width: 1199px){
	.page-head-wrap-img{
		padding-bottom: 0.5rem;
	}
}
@media screen and (min-width: 1200px){
	.page-head-wrap-img{
		padding-bottom: 0;
	}
	.page-head-wrap-img .head-bfont{
		margin-bottom: 8rem;
		line-height: 1.4;
	}
	.page-modelhouse .head-bfont{
		font-size: 6rem;
	}
}